'TESTING5UI':
  'converterClass': 'info.magnolia.personalization.preview.parameter.DateParameterConverter'
  'traitClass': 'java.util.Date'
  'voterClass': 'info.magnolia.personalization.date.system.DateVoter'
  'ruleField':
    'class': 'info.magnolia.ui.form.field.definition.MultiValueFieldDefinition'
    'transformerClass': 'info.magnolia.ui.form.field.transformer.multi.DelegatingMultiValueSubnodeTransformer'
    'label': 'Testing in 5UI'
    'name': 'fields'
    'field':
      'name': ''
      'label': 'List of options'
      'class': 'info.magnolia.ui.form.field.definition.CompositeFieldDefinition'
      'transformerClass': 'info.magnolia.ui.form.field.transformer.composite.DelegatingCompositeFieldTransformer'
      'layout': 'vertical'
      'fields':
        'text':
          'class': 'info.magnolia.ui.form.field.definition.TextFieldDefinition'
          'label': 'Text'
          'name': 'text'
          'type': 'String'
        'link':
          'class': 'info.magnolia.ui.form.field.definition.TextFieldDefinition'
          'label': 'Link'
          'name': 'link'
          'type': 'String'
  'valueField':
    'extends': '../ruleField'
